regionTag=euw
rssStatusURLs=null
host=prod.euw1.lol.riotgames.com
xmpp_server_url=chat.euw1.lol.riotgames.com
lq_uri=https://lq.euw1.lol.riotgames.com
lobbyLandingURL=http://landing.leagueoflegends.com/spectator_swf/landingPage.swf
loadModuleChampionDetail=true
featuredGamesURL=http://spectator.euw1.lol.riotgames.com:80/observer-mode/rest/featured
storyPageURL=http://www.leagueoflegends.com/story
ekg_uri=https://ekg.riotgames.com
riotDataServiceDataSendProbability=1.0
platformId=EUW1
